Skip to main content
POST
/
voice
/
boost-list
/
generate
Generate boost list from transcript
curl --request POST \
  --url https://api.case.dev/voice/boost-list/generate \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "transcription_job_id": "<string>",
  "categories": [
    "person"
  ]
}
'
{
  "items": [
    {
      "word": "<string>",
      "category": "<string>",
      "boost_param": "low"
    }
  ],
  "source": "transcript",
  "source_ids": [
    "<string>"
  ]
}

Authorizations

Authorization
string
header
required

API key starting with sk_case_

Body

application/json

Transcription job reference for entity extraction

transcription_job_id
string
required

Completed pass-1 transcription job ID (tr_...)

categories
enum<string>[]

Optional filter for entity categories to extract

Available options:
person,
organization,
legal_term,
medical,
citation,
email

Response

Boost list generated successfully

items
object[]
source
enum<string>
Available options:
transcript
source_ids
string[]